2018-10-15 08:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005000Kali Linux[All Projects] Tool Upgradepublic2018-10-07 01:23
Reporterbroomdodger 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version2018.4 
Summary0005000: upgrade Firefox ESR
DescriptionFirefox ESR 52 is EOL (End Of Life)

Please upgrade to Firefox ESR 60

Firefox 60.2 ESR solves the problem with the video
on the kali.org page not playing
as well as many other pages.
Attached Files

-Relationships
+Relationships

-Notes

~0009744

sbrun (manager)

firefox-esr version 60.2.0esr-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-09-18 05:19 broomdodger New Issue
2018-09-18 05:19 broomdodger Status new => assigned
2018-09-18 05:19 broomdodger Assigned To => sbrun
2018-09-18 09:13 sbrun Status assigned => resolved
2018-09-18 09:13 sbrun Resolution open => fixed
2018-09-18 09:13 sbrun Fixed in Version => 2018.4
2018-09-18 09:13 sbrun Note Added: 0009744
+Issue History